<!DOCTYPE html>

<html lang="ru">

<meta charset="UTF-8">

  <head>
    <title>Задание 2</title>
  </head>

  <body>
    <h3>Номер 1</h3>
    <img src="1.jpg">

    <h3>Номер 2</h3>
    <img src="2.jpg">

    <h3>Номер 3</h3>
    <img src="3.jpg">
    

    <h3>Номер 4</h3>
    <img src="4.jpg">

    <h3>Номер 5</h3>
    <img src="5.jpg">

    <h3>Номер 6</h3>
    <img src="6.jpg">

    <h3>Номер 7</h3>
    <img src="7.jpg">
     
  </body>

</html> 